interactions:
- request:
    body: ''
    headers:
      accept:
      - application/json
      accept-encoding:
      - gzip, deflate
      connection:
      - keep-alive
      host:
      - 192.168.99.19:8080
      user-agent:
      - python-httpx/0.26.0
    method: GET
    uri: http://192.168.99.19:8080/api/v2.0/projects/production/repositories/test
  response:
    content: '{"artifact_count":1,"creation_time":"2024-01-11T15:39:52.709Z","id":6,"name":"production/test","project_id":3,"pull_count":0,"update_time":"2024-01-11T15:39:52.709Z"}

      '
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '167'
      Content-Security-Policy:
      - frame-ancestors 'none'
      Content-Type:
      - application/json
      Date:
      - Thu, 11 Jan 2024 15:48:08 GMT
      Server:
      - nginx
      Set-Cookie:
      - sid=6eef3b0f72d003639d0a1f1fca5f8d6e; Path=/; HttpOnly
      X-Frame-Options:
      - DENY
      X-Request-Id:
      - cf88e7df-fb52-4958-af20-d4a13c963424
    http_version: HTTP/1.1
    status_code: 200
version: 1
